$(function(){
	$("#img_back").click(function(){
		// history.go(-1);   // 返回不刷新页面
		history.back();  // 返回刷新页面
	});

	// 判断是否是微信浏览器访问该页面
    function is_weixn_browser(){
        var ua = navigator.userAgent.toLowerCase();
        if(ua.match(/MicroMessenger/i)=="micromessenger") {
            return true;
        } else {
            return false;
        }
    }

    // 判断是否是微信浏览器访问
    var href = location.href;
    var action = href.substring(href.lastIndexOf('/')+1);
    if ( action!="open_error" && !is_weixn_browser() ) {
    	// window.location.href = "open_error?msg=请在微信浏览器中打开...";
    }
    
});